PolyEntryBase.h File Reference
`#include "groebner_defs.h"`

Go to the source code of this file.

## Classes

class | polybori::groebner::PolyEntryBase
| This class defines the base of `PolyEntry`. More...

## Namespaces

| polybori
| polybori::groebner

## Constant Groups

| polybori
| polybori::groebner

## Detailed Description

Author
  Michael Brickenstein (original) and Alexander Dreyer (refactored)

Date
  2012-01-31

This file includes the definition of the class `PolyEntryBase`.

Copyright:
  (c) 2006-2012 by The PolyBoRi Team